For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList clips
      • GETGet clip
      • DELDelete clip
      • PATCHUpdate clip
Status
LogoLogo
API ReferenceClips

List clips

GET
https://app.resemble.ai/api/v2/projects/:project_uuid/clips
GET
/api/v2/projects/:project_uuid/clips
$curl -G https://app.resemble.ai/api/v2/projects/project_uuid/clips \
> -H "Authorization: Bearer <token>" \
> -d page=1
200Retrieved
1{
2 "success": true,
3 "items": [
4 {}
5 ]
6}
List clips in a project
Was this page helpful?
Previous

Get clip

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

project_uuidstringRequired

Query parameters

pageintegerRequired>=1Defaults to 1
page_sizeintegerOptionalDefaults to 10

Response

List of clips
successboolean
itemslist of objects